
*, body {
    margin: 0px;
    padding: 0px;
}

body {

    background: black url(img/blak_fade.jpg) repeat-x top left;
}

#buttons {
    width: 940px;
    margin: 0 auto;
    padding-top: 100px;
}

#buttons a {
    display: inline-block;
    margin: 50px auto;
    width: 450px;
    height: 403px;
}

a#pp {
    background: transparent url(img/pp_logo.png) no-repeat top center;
}

#dr {
    background: transparent url(img/dr_logo.png) no-repeat top center;
}

